How to install libgnome2-canvas-perl on Debian 9 (Stretch)